Library Version 12.1.6.0

DB->get_msgfile()
Prev | Chapter 2. The DB Handle | Next

## DB->get_msgfile()

    #include <db.h>

    void
    DB->get_msgfile(DB *db, FILE **msgfilep);

The `DB->get_msgfile()` method returns the `FILE *` used to output informational or statistical messages. This file handle is configured using the DB->set_msgfile() method.

The `DB->get_msgfile()` method may be called at any time during the life of the application.

### Parameters

#### msgfilep

The `DB->get_msgfile()` method returns the `FILE *` in msgfilep.

### Class

DB

### See Also

Database and Related Methods, DB->set_msgfile()

Prev | Up | Next
DB->get_lorder() | Home | DB->get_multiple()